<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5c8f3934259a6123f5f042d852c9a5d">
  <dict>
    <!--2023-02-11 10:00:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC, RCT_ALG_AES256_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-02-11 10:00:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC, RCT_ALG_AES128_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:00:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 10:00:36.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-02-11 10:00:36.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:00:36.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:00:36.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc004.mcc602.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="vowifiHplmnListItem">60204,epdg.epc.mnc004.mcc602.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:00:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:00:36.000-->
    <string key="vowifiRssiThreshold">-60,-70,-6,-7</string>
    <!--2023-02-11 10:00:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:00:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:00:36.000-->
    <string key="vowifiWifiChip24GConf">-70,-63,3,1</string>
    <!--2023-02-11 10:00:36.000-->
    <string key="vowifiWifiChip5GConf">-70,-63,3,1</string>
    <!--2023-02-11 10:00:36.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 10:00:36.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
